UUENPIPE(1)

NAME
uuenpipe - uuencode a file

SYNOPSIS
uuenpipe [filename]

DESCRIPTION
This manual page documents briefly the uuenpipe command. This manual page was written for the Debian GNU/Linux distribution (but may be used by others), because the original program does not have a manual page.

uuenpipe uuencodes filename (or the standard input if filename were not supplied) and prints the result to the standard output. When filename is supplied, uuenpipe acts as if the following command were invoked.

    uuencode filename filename

Otherwise, it would act according to the behaviour of the next command.

    uuencode UUPIPEOUT

AUTHOR
uuenpipe is part of mm package. Manual page added by Herbert Xu.